/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Additional Styles - Conversion Kings */
/* These will need to be implemented in the .scss files */

#woocommerce-checkout-container #checkout-left-col .account-detail {
    flex-wrap: wrap;
}

#woocommerce-checkout-container #checkout-left-col .account-detail small {
    flex: 0 0 100%;
    text-align: right;
    color: red;
}

.woocommerce-checkout .checkout-email-not-confirmed {
    pointer-events: none;
    opacity: 0.3;
}

.woocommerce-checkout .checkout-email-not-confirmed-notice {
    background: #ff5e38 !important;
    color: #fff;
}

#address_autocomplete_field {
    margin-bottom: 0px;
}

.woocommerce-account .woocommerce .woocommerce-MyAccount-content .woocommerce-address-fields .form-row {
    vertical-align: top;
    width: 49% !important;
    /* woocommerce.scss:2500 */
}

body .address_autocomplete_default_fields {
    display: none;
}

#payment.woocommerce-checkout-payment {
    border-bottom: 1px solid #eae3d6;
}

#verification-container.woocommerce-checkout-verification {
    display: block;
}

#wrapper .checkout #checkout-left-col .continue-button,
#woocommerce-checkout-container #checkout-left-col #shipping-continue.continue-button,
#wrapper .checkout #checkout-left-col .continue-button,
#woocommerce-checkout-container #checkout-left-col #billing-continue.continue-button {
    margin-top: 20px;
}

#wrapper .checkout #checkout-left-col #customer_details .col-1 .checkout-form-element .woocommerce-shipping-fields__field-wrapper,
#wrapper .checkout #checkout-left-col #customer_details .col-2 .checkout-form-element .woocommerce-billing-fields__field-wrapper {
    margin-top: 20px;
}

.enter-address-manual-button {
    font-size: 12px;
    margin-top: 2px;
    cursor: pointer;
    color: #2eaaaa;
    text-decoration: underline;
}

#wrapper .checkout #shipping_address_1_field label,
#woocommerce-checkout-container #shipping_address_1_field label,
#wrapper .checkout #billing_address_1_field label,
#woocommerce-checkout-container #billing_address_1_field label {
    display: block !important;
}

.checkout-field-hidden {
    display:none !important;
}
